[LabelUtilityLog_Module]
file_name=./logs/LabelUtility.log
level=Log_Level_Info
mode=Log_Mode_Simple
max_file_size=20971520
max_backup_index = 5
flush_size=0
format=%D%T%E%F%L%N
SysConfFormat=%O %C %N
module_name=[LabelUtility]
PidAndTid=%N
encrypt=0
del_file_size=1
